export const followUser = async (userId: string) => {
    try {
        const data = await fetch("/api/users/follow", {
            method: "PUT",
            body: JSON.stringify({ userId }),
        }).then((result) => result.json())

        return data
    } catch (error: any) {
        return error.message
    }
}